MyEclipse: HTML Designer does not start

meyerhoefer - Aug 27, 2007 - 04:45 PM
Post subject: HTML Designer does not start
Hi!

I canĀ“t start the HTML Designer on Windows XP using MyEclipse Professional 6.0 (upgraded from 6.0GA).

These are the exceptions I get:

java.lang.NoClassDefFoundError: org/mozilla/xpcom/nsIWebProgressListener
at java.lang.ClassLoader.defineClass1(Native Method)
at java.lang.ClassLoader.defineClass(Unknown Source)
at org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.defineClass(DefaultClassLoader.java:161)
at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.defineClass(ClasspathManager.java:501)
at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findClassImpl(ClasspathManager.java:471)
at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findLocalClassImpl(ClasspathManager.java:439)
at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findLocalClass(ClasspathManager.java:413)
at org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.findLocalClass(DefaultClassLoader.java:189)
at org.eclipse.osgi.framework.internal.core.BundleLoader.findLocalClass(BundleLoader.java:340)
at org.eclipse.osgi.framework.internal.core.BundleLoader.findClassInternal(BundleLoader.java:408)
at org.eclipse.osgi.framework.internal.core.BundleLoader.findClass(BundleLoader.java:369)
at org.eclipse.osgi.framework.internal.core.BundleLoader.findClass(BundleLoader.java:357)
at org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.loadClass(DefaultClassLoader.java:83)
at java.lang.ClassLoader.loadClass(Unknown Source)
at java.lang.ClassLoader.loadClassInternal(Unknown Source)
at java.lang.ClassLoader.defineClass1(Native Method)
at java.lang.ClassLoader.defineClass(Unknown Source)
at org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.defineClass(DefaultClassLoader.java:161)
at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.defineClass(ClasspathManager.java:501)
at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findClassImpl(ClasspathManager.java:471)
at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findLocalClassImpl(ClasspathManager.java:439)
at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findLocalClass(ClasspathManager.java:413)
at org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.findLocalClass(DefaultClassLoader.java:189)
at org.eclipse.osgi.framework.internal.core.BundleLoader.findLocalClass(BundleLoader.java:340)
at org.eclipse.osgi.framework.internal.core.BundleLoader.findClassInternal(BundleLoader.java:408)
at org.eclipse.osgi.framework.internal.core.BundleLoader.findClass(BundleLoader.java:369)
at org.eclipse.osgi.framework.internal.core.BundleLoader.findClass(BundleLoader.java:357)
at org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.loadClass(DefaultClassLoader.java:83)
at java.lang.ClassLoader.loadClass(Unknown Source)
at java.lang.ClassLoader.loadClassInternal(Unknown Source)
at java.lang.ClassLoader.defineClass1(Native Method)
at java.lang.ClassLoader.defineClass(Unknown Source)
at org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.defineClass(DefaultClassLoader.java:161)
at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.defineClass(ClasspathManager.java:501)
at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findClassImpl(ClasspathManager.java:471)
at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findLocalClassImpl(ClasspathManager.java:439)
at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findLocalClass(ClasspathManager.java:413)
at org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.findLocalClass(DefaultClassLoader.java:189)
at org.eclipse.osgi.framework.internal.core.BundleLoader.findLocalClass(BundleLoader.java:340)
at org.eclipse.osgi.framework.internal.core.SingleSourcePackage.loadClass(SingleSourcePackage.java:37)
at org.eclipse.osgi.framework.internal.core.BundleLoader.findClassInternal(BundleLoader.java:405)
at org.eclipse.osgi.framework.internal.core.BundleLoader.findClass(BundleLoader.java:369)
at org.eclipse.osgi.framework.internal.core.BundleLoader.findClass(BundleLoader.java:357)
at org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.loadClass(DefaultClassLoader.java:83)
at java.lang.ClassLoader.loadClass(Unknown Source)
at java.lang.ClassLoader.loadClassInternal(Unknown Source)
at java.lang.Class.getDeclaredConstructors0(Native Method)
at java.lang.Class.privateGetDeclaredConstructors(Unknown Source)
at java.lang.Class.getConstructor0(Unknown Source)
at java.lang.Class.newInstance0(Unknown Source)
at java.lang.Class.newInstance(Unknown Source)
at org.eclipse.core.internal.registry.osgi.RegistryStrategyOSGI.createExecutableExtension(RegistryStrategyOSGI.java:170)
at org.eclipse.core.internal.registry.ExtensionRegistry.createExecutableExtension(ExtensionRegistry.java:788)
at org.eclipse.core.internal.registry.ConfigurationElement.createExecutableExtension(ConfigurationElement.java:243)
at org.eclipse.core.internal.registry.ConfigurationElementHandle.createExecutableExtension(ConfigurationElementHandle.java:51)
at org.eclipse.ui.internal.WorkbenchPlugin.createExtension(WorkbenchPlugin.java:235)
at org.eclipse.ui.internal.registry.EditorDescriptor.createEditor(EditorDescriptor.java:231)
at org.eclipse.ui.internal.EditorManager.createPart(EditorManager.java:841)
at org.eclipse.ui.internal.EditorReference.createPartHelper(EditorReference.java:606)
at org.eclipse.ui.internal.EditorReference.createPart(EditorReference.java:426)
at org.eclipse.ui.internal.WorkbenchPartReference.getPart(WorkbenchPartReference.java:592)
at org.eclipse.ui.internal.EditorReference.getEditor(EditorReference.java:263)
at org.eclipse.ui.internal.WorkbenchPage.busyOpenEditorBatched(WorkbenchPage.java:2721)
at org.eclipse.ui.internal.WorkbenchPage.busyOpenEditor(WorkbenchPage.java:2633)
at org.eclipse.ui.internal.WorkbenchPage.access$12(WorkbenchPage.java:2625)
at org.eclipse.ui.internal.WorkbenchPage$10.run(WorkbenchPage.java:2577)
at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:67)
at org.eclipse.ui.internal.WorkbenchPage.openEditor(WorkbenchPage.java:2572)
at org.eclipse.ui.internal.WorkbenchPage.openEditor(WorkbenchPage.java:2556)
at org.eclipse.ui.internal.WorkbenchPage.openEditor(WorkbenchPage.java:2547)
at com.genuitec.eclipse.webdesigner3.rcp.ApplicationWorkbenchWindowAdvisor.openNewDefaultEditor(ApplicationWorkbenchWindowAdvisor.java:158)
at com.genuitec.eclipse.webdesigner3.rcp.ApplicationWorkbenchWindowAdvisor.postWindowCreate(ApplicationWorkbenchWindowAdvisor.java:139)
at org.eclipse.ui.internal.WorkbenchWindow.fireWindowCreated(WorkbenchWindow.java:1192)
at org.eclipse.ui.internal.WorkbenchWindow.open(WorkbenchWindow.java:752)
at org.eclipse.ui.internal.Workbench$61.runWithException(Workbench.java:3379)
at org.eclipse.ui.internal.StartupThreading$StartupRunnable.run(StartupThreading.java:31)
at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:123)
at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3659)
at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3296)
at org.eclipse.ui.application.WorkbenchAdvisor.openWindows(WorkbenchAdvisor.java:797)
at org.eclipse.ui.internal.Workbench$25.runWithException(Workbench.java:1342)
at org.eclipse.ui.internal.StartupThreading$StartupRunnable.run(StartupThreading.java:31)
at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:123)
at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3659)
at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3296)
at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2309)
at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2219)
at org.eclipse.ui.internal.Workbench$4.run(Workbench.java:466)
at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:289)
at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:461)
at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
at com.genuitec.launcher.AbstractIDEApplication.run(AbstractIDEApplication.java:139)
at com.genuitec.eclipse.webdesigner3.rcp.Application.run(Application.java:44)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
at java.lang.reflect.Method.invoke(Unknown Source)
at org.eclipse.equinox.internal.app.EclipseAppContainer.callMethod(EclipseAppContainer.java:533)
at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:155)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:106)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:76)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:363)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:176)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)


-----------------

Thank you for your help!

Yours Marcus
support-rkalla - Aug 27, 2007 - 11:10 PM
Post subject: RE: HTML Designer does not start
Marcus,
Try and restart using -clean as outlined here:
http://www.myeclipseide.com/PNphpBB2-viewtopic-t-10280.html
meyerhoefer - Aug 28, 2007 - 08:35 AM
Post subject: RE: HTML Designer does not start
Hi!

I started eclipse with clean but unfortunately the problem still remains. Any more suggestions?

Marcus
support-rkalla - Aug 28, 2007 - 02:52 PM
Post subject: RE: HTML Designer does not start
Marcus,
If that didn't do the trick then it's mostly likely an installation problem.

How did you install 6.0 GA? Did you use the All in One installer? Do you still have the EXE for it sitting around?
meyerhoefer - Aug 28, 2007 - 06:35 PM
Post subject: RE: HTML Designer does not start
Yes,

I used the All in One Installer - the installer I used was MyEclipse_6.0M1_E3.3_FullStackInstaller.exe

The Update to the current release was done using the internal update mechanism of (My)Eclipse.

Marcus
support-rkalla - Aug 28, 2007 - 07:12 PM
Post subject: RE: HTML Designer does not start
Marcus,
Let's try one more thing before we try a new install.

1. Fire up MyEclipse
2. Go to File > Swithc Workspace > C:\tempworkspace, and hit OK
3. In this new workspace, create a new web project, and try and open the default JSP file. Then create an HTML file and try and open that.

Did that work?
peverheart - Aug 30, 2007 - 03:56 PM
Post subject:
I'm having the same or similar problem. Installed using AllInOne Version: 6.0.0 GA
Build id: 6.0.0-GA-200708.

None of the standalone editors(HTML,XML,etc..) can be used to open a file by using the 'Open with' from the File Explorer. I am on WIN2K. I have done the clean commands for both Eclipse and MyEclipse. This did not fix the problem.

I was really hoping that these new SNAPS were going to work, since I still have to use an old editor to edit files that are not in any Eclipse projects. Is there a patch coming for this?

Thanks,
Pat
support-rkalla - Aug 30, 2007 - 04:11 PM
Post subject:
Pat,
The last step of the all in one installer asks you what file types you want to associate with the SNAPs, by default they are all *unchecked*, you might have to re-run the setup and be sure to check them to get them to register the SNAPs with the file types correctly.
peverheart - Aug 30, 2007 - 09:51 PM
Post subject:
Riyad,
That was done also. Still not working. My company just renewed our subscription for this tool. Is there any work being done to figure this out?
support-rkalla - Aug 30, 2007 - 11:34 PM
Post subject:
Try and run the attached script, it will remove *all* registry entries that refer to MyEclipse.

Then try and re-run the MyEclipse 6.0 All in One installer, and be sure to select all the SNAP associations and reboot to make sure.

After you are done, you should see the MyEclipse SNAP apps on the context menus for applicable files (e.g. *.xml, *.html, etc.)
peverheart - Aug 31, 2007 - 03:55 PM
Post subject:
Riyad,
Issue #1. The context menus were and are always visible to be picked to use, the problem is when it actually tries to run. Thats when the error message comes up with the logfile entry. I did a re-install with the same results. I have seen this happen on both win2K and winXP. Also, I don't see any script attached to your previous message.

Issue #2. I have noticed if, within just Eclipse, if I do not use the VisualHTML editor, It does not seem to crash. But, that was one of the very useful features I used to see what my HTML looked like before pushing it out to the site.

Thanks,
Pat
support-rkalla - Aug 31, 2007 - 05:41 PM
Post subject:
Pat,
Let's try and reset the SNAP plugin state, it's possible it got munged up somehow.

Please go to C:\Documents and Settings\<YOUR LOGIN NAME>\.myeclipse\snap\workspace directory, and erase all the subdirectories under there. These represent the individual "mini" workspaces used by the SNAPs.

Then fire the snaps back up, are they working now?
peverheart - Aug 31, 2007 - 07:07 PM
Post subject:
Ok, I deleted the directories under that directory and still have the same failures. All editors do this. 'Error has occured' see log file.
peverheart - Aug 31, 2007 - 07:09 PM
Post subject:
!SESSION 2007-08-31 13:05:39.181 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.4.2_04
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments: C:\Program Files\MyEclipse 6.0A\htmldesigner\htmldesigner.exe C:\temp\public_html\index.html
Command-line arguments: -os win32 -ws win32 -arch x86 C:\Program Files\MyEclipse 6.0A\htmldesigner\htmldesigner.exe C:\temp\public_html\index.html

!ENTRY org.eclipse.equinox.app 2007-08-31 13:05:40.212
!MESSAGE Product com.genuitec.eclipse.webdesigner3.rcp.product could not be found.

!ENTRY org.eclipse.osgi 4 0 2007-08-31 13:05:40.243
!MESSAGE Application error
!STACK 1
java.lang.RuntimeException: No application id has been found.
support-rkalla - Aug 31, 2007 - 07:09 PM
Post subject:
Well shoot, if you drill back down to the dir I had you erase and go into the .workspace dir under one of the snaps that is failing, and open the log file (.log) can you post the contents here for me?
support-rkalla - Aug 31, 2007 - 07:12 PM
Post subject:
This is looking like an installation problem at this point... if you are up to it, I'd like to walk you through some uninstall/cleanup steps then a reinstall and see if we can get this going?

The reason I say that is the SNAPs are picking up a 1.4 JRE from somewhere which it shouldn't be doing and isn't supported, also the startup args don't look correct, they should look like this:
Quote:

!SESSION 2007-08-31 09:40:23.859 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.5.0_11
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments: C:\Java\myeclipse-6.0\htmldesigner\HtmlDesigner.exe
Command-line arguments: -os win32 -ws win32 -arch x86 C:\Java\myeclipse-6.0\htmldesigner\HtmlDesigner.exe

peverheart - Aug 31, 2007 - 08:07 PM
Post subject:
Ok, just to clarify, there is no log file under the directories I deleted(C:\Documents and Settings\<YOUR LOGIN NAME>\.myeclipse\snap\workspace). There is a log file generated when it fails to the (C:\Program Files\MyEclipse 6.0A\htmldesigner\configuration) directory. Here is the contents:
!SESSION 2007-08-31 14:04:09.806 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.4.2_04
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments: C:\Program Files\MyEclipse 6.0A\htmldesigner\htmldesigner.exe C:\temp\public_html\index.html
Command-line arguments: -os win32 -ws win32 -arch x86 C:\Program Files\MyEclipse 6.0A\htmldesigner\htmldesigner.exe C:\temp\public_html\index.html

!ENTRY org.eclipse.equinox.app 2007-08-31 14:04:11.087
!MESSAGE Product com.genuitec.eclipse.webdesigner3.rcp.product could not be found.

!ENTRY org.eclipse.osgi 4 0 2007-08-31 14:04:11.118
!MESSAGE Application error
!STACK 1
java.lang.RuntimeException: No application id has been found.
at org.eclipse.equinox.internal.app.EclipseAppContainer.startDefaultApp(EclipseAppContainer.java:229)
at org.eclipse.equinox.internal.app.EclipseAppContainer.start(EclipseAppContainer.java:92)
at org.eclipse.equinox.internal.app.Activator.addingService(Activator.java:129)
at org.osgi.util.tracker.ServiceTracker$Tracked.trackAdding(ServiceTracker.java:1064)
at org.osgi.util.tracker.ServiceTracker$Tracked.track(ServiceTracker.java:1042)
at org.osgi.util.tracker.ServiceTracker$Tracked.serviceChanged(ServiceTracker.java:967)
at org.eclipse.osgi.framework.internal.core.FilteredServiceListener.serviceChanged(FilteredServiceListener.java:94)
at org.eclipse.osgi.framework.internal.core.BundleContextImpl.dispatchEvent(BundleContextImpl.java:1224)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:195)
at org.eclipse.osgi.framework.eventmgr.ListenerQueue.dispatchEventSynchronous(ListenerQueue.java:141)
at org.eclipse.osgi.framework.internal.core.Framework.publishServiceEventPrivileged(Framework.java:1603)
at org.eclipse.osgi.framework.internal.core.Framework.publishServiceEvent(Framework.java:1578)
at org.eclipse.osgi.framework.internal.core.ServiceRegistrationImpl.<init>(ServiceRegistrationImpl.java:103)
at org.eclipse.osgi.framework.internal.core.BundleContextImpl.createServiceRegistration(BundleContextImpl.java:657)
at org.eclipse.osgi.framework.internal.core.BundleContextImpl.registerService(BundleContextImpl.java:609)
at org.eclipse.osgi.framework.internal.core.BundleContextImpl.registerService(BundleContextImpl.java:675)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:359)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:176)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
at java.lang.reflect.Method.invoke(Method.java:324)
at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:504)
at org.eclipse.equinox.launcher.Main.basicRun(Main.java:443)
at org.eclipse.equinox.launcher.Main.run(Main.java:1169)
at org.eclipse.equinox.launcher.Main.main(Main.java:1144)

!ENTRY org.eclipse.osgi 2 0 2007-08-31 14:04:11.321
!MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.321
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.dali.db_0.5.0.zmyeclipse60020070820.jar was not resolved.
!SUBENTRY 2 org.eclipse.dali.db 2 0 2007-08-31 14:04:11.321
!MESSAGE Missing required bundle org.eclipse.wst.rdb.sqlscrapbook_0.0.0.
!SUBENTRY 2 org.eclipse.dali.db 2 0 2007-08-31 14:04:11.321
!MESSAGE Missing required bundle org.eclipse.wst.rdb.core_0.0.0.
!SUBENTRY 2 org.eclipse.dali.db 2 0 2007-08-31 14:04:11.321
!MESSAGE Missing required bundle org.eclipse.wst.rdb.models.sql_0.0.0.
!SUBENTRY 2 org.eclipse.dali.db 2 0 2007-08-31 14:04:11.321
!MESSAGE Missing required bundle org.eclipse.wst.rdb.server.ui_0.0.0.

!ENTRY org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@plugins/com.genuitec.eclipse.webdesigner3.rcp_6.0.0.200708181454.jar [84] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle com.genuitec.eclipse.webdesigner3_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle com.genuitec.eclipse.wizards_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.html.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.html.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.validation.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/com.genuitec.eclipse.aspphp.core_6.0.0.zmyeclipse60020070820.jar [96] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.css.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.html.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.validation_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/com.genuitec.eclipse.aspphp.ui_6.0.0.zmyeclipse60020070820.jar [97] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.xml.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.css.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.css.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.validation_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.javascript.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.common.project.facet.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.common.modulecore_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle com.genuitec.eclipse.aspphp.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.html.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.html.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle com.genuitec.eclipse.webdesigner3_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/com.genuitec.eclipse.cross.easystruts.eclipse_6.0.0.zmyeclipse60020070820/ [101] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.cross.easystruts.eclipse 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.cross.easystruts.eclipse 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.cross.easystruts.eclipse 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.jst.jsp.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.cross.easystruts.eclipse 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle com.genuitec.eclipse.j2eedt.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/com.genuitec.eclipse.integration_6.0.0.zmyeclipse60020070820/ [105] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.integration 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle com.genuitec.eclipse.j2eedt.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/com.genuitec.eclipse.j2eedt.core_6.0.0.zmyeclipse60020070820/ [106] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.j2eedt.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.validation_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.j2eedt.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.j2eedt.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.validation.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.j2eedt.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.jst.jsp.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.j2eedt.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.j2eedt.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.j2eedt.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing optionally required bundle com.genuitec.eclipse.sqlexplorer_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.j2eedt.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing optionally required bundle org.eclipse.dali.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/com.genuitec.eclipse.javascript_6.0.0.zmyeclipse60020070820/ [107] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.javascript 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.javascript 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.validation_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.javascript 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle com.genuitec.eclipse.integration_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.javascript 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.javascript.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.javascript 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.javascript 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.javascript 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.javascript 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.xml.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/com.genuitec.eclipse.modeling.core_6.0.0.zmyeclipse60020070820/ [108] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.modeling.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.modeling.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.modeling.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.emf.common_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/com.genuitec.eclipse.webdesigner3_6.0.0.zmyeclipse60020070820/ [111] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle com.genuitec.eclipse.cross.easystruts.eclipse_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle com.genuitec.eclipse.j2eedt.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle com.genuitec.eclipse.javascript_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.jst.jsp.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.jst.jsp.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.css.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.html.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.html.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.validation_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.xml.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/com.genuitec.eclipse.wizards_6.0.0.zmyeclipse60020070820/ [112] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.wizards 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle com.genuitec.eclipse.j2eedt.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.wizards 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.wizards 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.wizards 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.html.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.wizards 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.jst.jsp.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.wizards 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle com.genuitec.eclipse.integration_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/com.genuitec.org.hibernate.eclipse_6.0.0.zmyeclipse60020070820/ [115] was not resolved.
!SUBENTRY 2 com.genuitec.org.hibernate.eclipse 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.dali.core_0.5.0.zmyeclipse60020070820.jar [119] was not resolved.
!SUBENTRY 2 org.eclipse.dali.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_0.0.0.
!SUBENTRY 2 org.eclipse.dali.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.dali.db_0.0.0.
!SUBENTRY 2 org.eclipse.dali.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.jem.util_0.0.0.
!SUBENTRY 2 org.eclipse.dali.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.common.emf_0.0.0.
!SUBENTRY 2 org.eclipse.dali.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.common.modulecore_0.0.0.
!SUBENTRY 2 org.eclipse.dali.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 org.eclipse.dali.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.validation_0.0.0.
!SUBENTRY 2 org.eclipse.dali.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.dali.db_0.5.0.zmyeclipse60020070820.jar [120] was not resolved.
!SUBENTRY 2 org.eclipse.dali.db 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.rdb.server.ui_0.0.0.
!SUBENTRY 2 org.eclipse.dali.db 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.rdb.sqlscrapbook_0.0.0.
!SUBENTRY 2 org.eclipse.dali.db 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.rdb.core_0.0.0.
!SUBENTRY 2 org.eclipse.dali.db 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.wst.rdb.models.sql_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.connectivity.sqm.core.ui_1.0.0.200706151.jar [124] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.dbdefinition_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core_[0.9.1,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.connectivity.sqm.core_1.0.0.200706071.jar [125] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.dbdefinition_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.connectivity.sqm.server.ui_1.0.0.200706121.jar [126] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.server.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql.edit_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.server.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core_[0.9.1,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.server.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core.ui_[0.9.1,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.server.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.dbdefinition_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.server.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.emf.edit.ui_[2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.modelbase.dbdefinition_1.0.0.200706071.jar [130] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.modelbase.dbdefinition 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.modelbase.dbdefinition 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.modelbase.sql.edit_1.0.0.200706071.jar [131] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.modelbase.sql.edit 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.modelbase.sql.edit 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.emf.edit_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.modelbase.sql.edit 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.modelbase.sql.edit 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.emf.ecore.edit_[2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.modelbase.sql.query_1.0.0.200706151.jar [132] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.modelbase.sql.query 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.modelbase.sql_1.0.0.200706071.jar [133] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.modelbase.sql 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.modelbase.sql 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.emf.ecore.sdo_[2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.sqltools.common.ui_1.0.0.200706181.jar [134] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.common.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.common.ui 2 0 2007-08-31 14:04:11.352
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.352
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.sqltools.editor.core_1.0.0.200706131.jar [135] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.dbdefinition_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.sql_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql.query_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.plan_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.common.ui_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core.ui_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.server.ui_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.sqltools.plan_1.0.0.200706181.jar [136] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.plan 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.common.ui_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.sqltools.sql_1.0.0.200706111.jar [138] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.sql 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.sql 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.dbdefinition_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.sql 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.sql 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql.query_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.emf.common.ui_2.3.0.v200706262000.jar [140] was not resolved.
!SUBENTRY 2 org.eclipse.emf.common.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.common_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.emf.commonj.sdo_2.3.0.v200706262000.jar [141] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.emf.common_2.3.0.v200706262000.jar [142] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.emf.ecore.change_2.3.0.v200706262000.jar [143] was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore.change 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.emf.ecore.edit_2.3.0.v200706262000.jar [144] was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore.edit 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.3.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.ecore.edit 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.edit_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.emf.ecore.sdo_2.3.0.v200706262000.jar [145] was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore.sdo 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.commonj.sdo_[2.3.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.ecore.sdo 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.3.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.ecore.sdo 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.3.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.ecore.sdo 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.ecore.change_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.emf.ecore.xmi_2.3.0.v200706262000.jar [146] was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore.xmi 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.emf.ecore_2.3.0.v200706262000.jar [147] was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.common_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.emf.edit.ui_2.3.0.v200706262000.jar [148] was not resolved.
!SUBENTRY 2 org.eclipse.emf.edit.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.edit_[2.3.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.edit.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.common.ui_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.emf.edit_2.3.0.v200706262000.jar [149] was not resolved.
!SUBENTRY 2 org.eclipse.emf.edit 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.common_[2.3.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.edit 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.3.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.edit 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing optionally required bundle org.eclipse.emf.ecore.change_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.jem.util_2.0.0.v200705302225.jar [151] was not resolved.
!SUBENTRY 2 org.eclipse.jem.util 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.jem.util 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.jem.util 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing optionally required bundle org.eclipse.perfmsr.core_1.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.jst.jsp.core_1.2.0.zmyeclipse60020070820.jar [152] was not resolved.
!SUBENTRY 2 org.eclipse.jst.jsp.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.jsp.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.jsp.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.css.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.jsp.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.html.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.jsp.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.validation_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.jsp.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.jst.jsp.ui_1.1.200.zmyeclipse60020070820.jar [153] was not resolved.
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_[1.0.101,1.1.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.html.ui_[1.0.100,1.1.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.css.ui_[1.0.100,1.1.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.xml.ui_[1.0.100,1.1.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.jst.jsp.core_[1.1.0,1.3.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.html.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.css.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.javascript.ui_[1.0.0,1.1.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.project.facet.core_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.modulecore_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.validation_[1.1.0,1.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.common.emfworkbench.integration_1.1.103.v200706071630.jar [155] was not resolved.
!SUBENTRY 2 org.eclipse.wst.common.emfworkbench.integration 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.frameworks_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.common.emfworkbench.integration 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.jem.util_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.wst.common.emfworkbench.integration 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.edit_[2.2.0,2.4.0).
!SUBENTRY 2 org.eclipse.wst.common.emfworkbench.integration 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,2.4.0).
!SUBENTRY 2 org.eclipse.wst.common.emfworkbench.integration 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.emf_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.common.emfworkbench.integration 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.validation_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.common.emfworkbench.integration 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.project.facet.core_[1.1.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.common.emf_1.1.103.v200706071630.jar [156] was not resolved.
!SUBENTRY 2 org.eclipse.wst.common.emf 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,2.4.0).
!SUBENTRY 2 org.eclipse.wst.common.emf 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.frameworks_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.common.emf 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.jem.util_[2.0.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.common.frameworks.ui_1.1.100.v200706071630.jar [158] was not resolved.
!SUBENTRY 2 org.eclipse.wst.common.frameworks.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.frameworks_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.common.frameworks.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.jem.util_[2.0.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.common.frameworks_1.1.102.v200706071630.jar [159] was not resolved.
!SUBENTRY 2 org.eclipse.wst.common.frameworks 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.jem.util_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.wst.common.frameworks 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.common.modulecore_1.1.102.zmyeclipse60020070820.jar [160] was not resolved.
!SUBENTRY 2 org.eclipse.wst.common.modulecore 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.frameworks_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.common.modulecore 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,2.4.0).
!SUBENTRY 2 org.eclipse.wst.common.modulecore 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.emfworkbench.integration_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.common.modulecore 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.emf_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.common.modulecore 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,2.4.0).
!SUBENTRY 2 org.eclipse.wst.common.modulecore 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.edit_[2.2.0,2.4.0).
!SUBENTRY 2 org.eclipse.wst.common.modulecore 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.jem.util_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.wst.common.modulecore 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.project.facet.core_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.wst.common.modulecore 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.validation_[1.1.0,1.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.common.project.facet.core_1.2.0.v200706071740.jar [161] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.css.core_1.1.101.v200705302225.jar [165] was not resolved.
!SUBENTRY 2 org.eclipse.wst.css.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.css.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_[1.1.0,1.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.css.ui_1.0.201.zmyeclipse60020070820.jar [166] was not resolved.
!SUBENTRY 2 org.eclipse.wst.css.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.xml.ui_[1.0.100,1.1.0).
!SUBENTRY 2 org.eclipse.wst.css.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_[1.0.101,1.1.0).
!SUBENTRY 2 org.eclipse.wst.css.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.css.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.css.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.css.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.html.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.css.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.css.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.project.facet.core_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.wst.css.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.modulecore_[1.1.0,1.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.html.core_1.1.101.zmyeclipse60020070820.jar [167] was not resolved.
!SUBENTRY 2 org.eclipse.wst.html.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.html.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.html.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.css.core_[1.1.0,1.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.html.ui_1.0.201.zmyeclipse60020070820.jar [168] was not resolved.
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_[1.0.101,1.1.0).
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.xml.ui_[1.0.100,1.1.0).
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.css.ui_[1.0.100,1.1.0).
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.css.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.html.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.validation_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.javascript.ui_[1.0.0,1.1.0).
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.project.facet.core_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.modulecore_[1.1.0,1.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.javascript.ui_1.0.101.zmyeclipse60020070820.jar [170] was not resolved.
!SUBENTRY 2 org.eclipse.wst.javascript.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_[1.0.101,1.1.0).
!SUBENTRY 2 org.eclipse.wst.javascript.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.javascript.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.javascript.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.project.facet.core_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.wst.javascript.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.modulecore_[1.1.0,1.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.sse.core_1.1.201.zmyeclipse60020070820.jar [171] was not resolved.
!SUBENTRY 2 org.eclipse.wst.sse.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.common_[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.sse.ui_1.0.302.zmyeclipse60020070820.jar [172] was not resolved.
!SUBENTRY 2 org.eclipse.wst.sse.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.sse.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.validation_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.sse.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.common_[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.validation.ui_1.1.102.zmyeclipse60020070820.jar [173] was not resolved.
!SUBENTRY 2 org.eclipse.wst.validation.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.frameworks.ui_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.validation.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.frameworks_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.validation.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.validation_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.validation.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.jem.util_[2.0.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.validation_1.1.101.zmyeclipse60020070820.jar [174] was not resolved.
!SUBENTRY 2 org.eclipse.wst.validation 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.frameworks_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.validation 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.jem.util_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.wst.validation 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.common.project.facet.core_[1.1.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.xml.core_1.1.200.zmyeclipse60020070820.jar [175] was not resolved.
!SUBENTRY 2 org.eclipse.wst.xml.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.xml.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing optionally required bundle org.eclipse.jem.util_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.wst.xml.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.validation_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.xml.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing optionally required bundle org.eclipse.emf.ecore.edit_[2.2.0,2.4.0).
!SUBENTRY 2 org.eclipse.wst.xml.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing optionally required bundle org.eclipse.wst.common.emf_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.xml.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing optionally required bundle org.eclipse.emf.ecore.xmi_[2.2.0,2.4.0).
!SUBENTRY 2 org.eclipse.wst.xml.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing optionally required bundle org.eclipse.wst.common.emfworkbench.integration_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.xml.core 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.xml.ui_1.0.300.zmyeclipse60020070820.jar [176] was not resolved.
!SUBENTRY 2 org.eclipse.wst.xml.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_[1.0.101,1.1.0).
!SUBENTRY 2 org.eclipse.wst.xml.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.xml.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.xml.ui 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.wst.validation_[1.1.0,1.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-31 14:04:11.368
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.xsd_2.3.0.v200706262000.jar [177] was not resolved.
!SUBENTRY 2 org.eclipse.xsd 2 0 2007-08-31 14:04:11.368
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.3.0,3.0.0).
support-rkalla - Aug 31, 2007 - 08:12 PM
Post subject:
Hmm that's alright, I really thikn we should do a total clean install. The steps I'd like you to do is:

1. Run the 6.0 uninstaller, let it uninstall everything.
2. Go physically delete the folder that MyEclipse 6 was installed to, *be sure* your workspace isn't in this dir.
3. Go erase the snap dirs I had you erase earlier.

4. Redownload (just to make sure) our MyEclipse 6.0 All in One installer
5. Re-run it, select a directory to install to that *does not* exist.
6. Let the installation run.

After you are done, try and run one of the snaps. If it's still not running, please post the log here again.

NOTE: The SNAP log looks totally incorrect because of the wrong JRE and all the unresolvable bundles, so I'm hoping to wipe all that out and get you on a clean setup here. But all the steps above, as is, are important.
peverheart - Aug 31, 2007 - 08:40 PM
Post subject:
Ok, before I go and do all of this uninstall and reinstall Again, what java version is the one I need? I should be able to just change that as the Java version on my machine, right?
Was a java version included in the AllInOne install? If not, which one should I have to run all of the Eclipse stuff?

The deal is, I have this exact same problem on 3 different machines. With differing OS, and probably java versions.
support-rkalla - Aug 31, 2007 - 08:44 PM
Post subject:
Quote:

Ok, before I go and do all of this uninstall and reinstall Again, what java version is the one I need? I should be able to just change that as the Java version on my machine, right?

The all in one installer includes Sun JRE 1.5.0_11 and uses it to launch MyEclipse and all the SNAPs, that's why your log file entries looked so strange to me and suggested that something got goofed. So instead of spending days troubleshooting that, we'll just swing the big hammer and try again.

Quote:

The deal is, I have this exact same problem on 3 different machines. With differing OS, and probably java versions.

We will try and do what we can to get it working on your machine and then duplicate those efforts on the other machines. But that is odd...
meyerhoefer - Sep 03, 2007 - 09:23 AM
Post subject:
Hi!

I switched to a new workspace, created a webproject and opened the index.jsp as well as newly crated html-file (myHtml.html). This seems to work; I entered some text and formated it. It was shown in the top view as well as in the source view beneath it.
So, what am I supposed to do now in order to fix the problem with the SNAPs?

Thx
msrzeus - Sep 03, 2007 - 03:45 PM
Post subject: No SNAP tools working
Hi,

I am having the exact same problem. I have uninstalled and deleted the workspace folder, the .eclipse folder, the .myeclipse folder, and the Programs Folder then reinstalled and are still having the problem. I did use the all in one installed as well.

Thanks,
support-rkalla - Sep 04, 2007 - 05:13 PM
Post subject: RE: No SNAP tools working
Guys there are a few conversations going on here it sounds like...

1. meyerhoefer, it sounds like things got better just with a new workspace? If that's so, if you go back to the SNAP-specific workspace dir I showed you before (C:\Documents and Settings\<LOGIN>\.myeclipse\snap\workspace and erase all those workspaces, that should give you "clean workspaces" for all your SNAPs, and should fix the problem as the SNAP code and the feature code inside the IDE are all the same.

2. msrzeus, please explain your situation as we were juggling a few things in this thread, so I'm not sure what "exact same problem" is referring to and want to make sure I get it.
peverheart - Sep 07, 2007 - 03:51 PM
Post subject:
!SESSION 2007-09-07 09:50:31.343 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.4.2_04
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments: C:\Program Files\MyEclipse 6.0A\htmldesigner\htmldesigner.exe C:\source\Pack424\public_html\index.html
Command-line arguments: -os win32 -ws win32 -arch x86 C:\Program Files\MyEclipse 6.0A\htmldesigner\htmldesigner.exe C:\source\Pack424\public_html\index.html

!ENTRY org.eclipse.update.configurator 2007-09-07 09:50:33.015
!MESSAGE Can't find bundle for base name feature, locale en_US

!ENTRY org.eclipse.equinox.app 2007-09-07 09:50:35.046
!MESSAGE Product com.genuitec.eclipse.webdesigner3.rcp.product could not be found.

!ENTRY org.eclipse.osgi 4 0 2007-09-07 09:50:35.062
!MESSAGE Application error
!STACK 1
java.lang.RuntimeException: No application id has been found.
at org.eclipse.equinox.internal.app.EclipseAppContainer.startDefaultApp(EclipseAppContainer.java:229)
at org.eclipse.equinox.internal.app.EclipseAppContainer.start(EclipseAppContainer.java:92)
at org.eclipse.equinox.internal.app.Activator.addingService(Activator.java:129)
at org.osgi.util.tracker.ServiceTracker$Tracked.trackAdding(ServiceTracker.java:1064)
at org.osgi.util.tracker.ServiceTracker$Tracked.track(ServiceTracker.java:1042)
at org.osgi.util.tracker.ServiceTracker$Tracked.serviceChanged(ServiceTracker.java:967)
at org.eclipse.osgi.framework.internal.core.FilteredServiceListener.serviceChanged(FilteredServiceListener.java:94)
at org.eclipse.osgi.framework.internal.core.BundleContextImpl.dispatchEvent(BundleContextImpl.java:1224)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:195)
at org.eclipse.osgi.framework.eventmgr.ListenerQueue.dispatchEventSynchronous(ListenerQueue.java:141)
at org.eclipse.osgi.framework.internal.core.Framework.publishServiceEventPrivileged(Framework.java:1603)
at org.eclipse.osgi.framework.internal.core.Framework.publishServiceEvent(Framework.java:1578)
at org.eclipse.osgi.framework.internal.core.ServiceRegistrationImpl.<init>(ServiceRegistrationImpl.java:103)
at org.eclipse.osgi.framework.internal.core.BundleContextImpl.createServiceRegistration(BundleContextImpl.java:657)
at org.eclipse.osgi.framework.internal.core.BundleContextImpl.registerService(BundleContextImpl.java:609)
at org.eclipse.osgi.framework.internal.core.BundleContextImpl.registerService(BundleContextImpl.java:675)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:359)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:176)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
at java.lang.reflect.Method.invoke(Method.java:324)
at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:504)
at org.eclipse.equinox.launcher.Main.basicRun(Main.java:443)
at org.eclipse.equinox.launcher.Main.run(Main.java:1169)
at org.eclipse.equinox.launcher.Main.main(Main.java:1144)

!ENTRY org.eclipse.osgi 2 0 2007-09-07 09:50:35.109
!MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.109
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.dali.db_0.5.0.zmyeclipse60020070820.jar was not resolved.
!SUBENTRY 2 org.eclipse.dali.db 2 0 2007-09-07 09:50:35.109
!MESSAGE Missing required bundle org.eclipse.wst.rdb.models.sql_0.0.0.
!SUBENTRY 2 org.eclipse.dali.db 2 0 2007-09-07 09:50:35.109
!MESSAGE Missing required bundle org.eclipse.wst.rdb.sqlscrapbook_0.0.0.
!SUBENTRY 2 org.eclipse.dali.db 2 0 2007-09-07 09:50:35.109
!MESSAGE Missing required bundle org.eclipse.wst.rdb.server.ui_0.0.0.
!SUBENTRY 2 org.eclipse.dali.db 2 0 2007-09-07 09:50:35.109
!MESSAGE Missing required bundle org.eclipse.wst.rdb.core_0.0.0.

!ENTRY org.eclipse.osgi 2 0 2007-09-07 09:50:35.125
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.125
!MESSAGE Bundle update@plugins/com.genuitec.eclipse.webdesigner3.rcp_6.0.0.200708181454.jar [84] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle com.genuitec.eclipse.webdesigner3_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle com.genuitec.eclipse.wizards_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.html.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.html.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.validation.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.125
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/com.genuitec.eclipse.aspphp.core_6.0.0.zmyeclipse60020070820.jar [96] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.core 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.core 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.core 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.css.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.core 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.html.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.core 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.validation_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.core 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.125
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/com.genuitec.eclipse.aspphp.ui_6.0.0.zmyeclipse60020070820.jar [97] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.xml.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.css.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.css.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.validation_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.javascript.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.common.project.facet.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.common.modulecore_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle com.genuitec.eclipse.aspphp.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.html.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.html.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.aspphp.ui 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle com.genuitec.eclipse.webdesigner3_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.125
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/com.genuitec.eclipse.cross.easystruts.eclipse_6.0.0.zmyeclipse60020070820/ [101] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.cross.easystruts.eclipse 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.cross.easystruts.eclipse 2 0 2007-09-07 09:50:35.125
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.cross.easystruts.eclipse 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.jst.jsp.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.cross.easystruts.eclipse 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle com.genuitec.eclipse.j2eedt.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/com.genuitec.eclipse.integration_6.0.0.zmyeclipse60020070820/ [105] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.integration 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle com.genuitec.eclipse.j2eedt.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/com.genuitec.eclipse.j2eedt.core_6.0.0.zmyeclipse60020070820/ [106] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.j2eedt.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.validation_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.j2eedt.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.j2eedt.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.validation.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.j2eedt.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.jst.jsp.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.j2eedt.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.j2eedt.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.j2eedt.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing optionally required bundle com.genuitec.eclipse.sqlexplorer_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.j2eedt.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing optionally required bundle org.eclipse.dali.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/com.genuitec.eclipse.javascript_6.0.0.zmyeclipse60020070820/ [107] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.javascript 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.javascript 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.validation_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.javascript 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle com.genuitec.eclipse.integration_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.javascript 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.javascript.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.javascript 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.javascript 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.javascript 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.javascript 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.xml.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/com.genuitec.eclipse.modeling.core_6.0.0.zmyeclipse60020070820/ [108] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.modeling.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.modeling.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.modeling.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.common_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/com.genuitec.eclipse.webdesigner3_6.0.0.zmyeclipse60020070820/ [111] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle com.genuitec.eclipse.cross.easystruts.eclipse_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle com.genuitec.eclipse.j2eedt.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle com.genuitec.eclipse.javascript_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.jst.jsp.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.jst.jsp.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.css.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.html.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.html.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.validation_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.xml.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/com.genuitec.eclipse.wizards_6.0.0.zmyeclipse60020070820/ [112] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.wizards 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle com.genuitec.eclipse.j2eedt.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.wizards 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.wizards 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.wizards 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.html.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.wizards 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.jst.jsp.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.wizards 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle com.genuitec.eclipse.integration_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/com.genuitec.org.hibernate.eclipse_6.0.0.zmyeclipse60020070820/ [115] was not resolved.
!SUBENTRY 2 com.genuitec.org.hibernate.eclipse 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.dali.core_0.5.0.zmyeclipse60020070820.jar [119] was not resolved.
!SUBENTRY 2 org.eclipse.dali.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_0.0.0.
!SUBENTRY 2 org.eclipse.dali.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.dali.db_0.0.0.
!SUBENTRY 2 org.eclipse.dali.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.jem.util_0.0.0.
!SUBENTRY 2 org.eclipse.dali.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.emf_0.0.0.
!SUBENTRY 2 org.eclipse.dali.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.modulecore_0.0.0.
!SUBENTRY 2 org.eclipse.dali.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 org.eclipse.dali.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.validation_0.0.0.
!SUBENTRY 2 org.eclipse.dali.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.dali.db_0.5.0.zmyeclipse60020070820.jar [120] was not resolved.
!SUBENTRY 2 org.eclipse.dali.db 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.rdb.server.ui_0.0.0.
!SUBENTRY 2 org.eclipse.dali.db 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.rdb.sqlscrapbook_0.0.0.
!SUBENTRY 2 org.eclipse.dali.db 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.rdb.core_0.0.0.
!SUBENTRY 2 org.eclipse.dali.db 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.rdb.models.sql_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.connectivity.sqm.core.ui_1.0.0.200706151.jar [124] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.dbdefinition_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core_[0.9.1,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.connectivity.sqm.core_1.0.0.200706071.jar [125] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.dbdefinition_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.connectivity.sqm.server.ui_1.0.0.200706121.jar [126] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.server.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql.edit_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.server.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core_[0.9.1,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.server.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core.ui_[0.9.1,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.server.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.dbdefinition_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.connectivity.sqm.server.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.edit.ui_[2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.modelbase.dbdefinition_1.0.0.200706071.jar [130] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.modelbase.dbdefinition 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.modelbase.dbdefinition 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.modelbase.sql.edit_1.0.0.200706071.jar [131] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.modelbase.sql.edit 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.modelbase.sql.edit 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.edit_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.modelbase.sql.edit 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.modelbase.sql.edit 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore.edit_[2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.modelbase.sql.query_1.0.0.200706151.jar [132] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.modelbase.sql.query 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.modelbase.sql_1.0.0.200706071.jar [133] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.modelbase.sql 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.datatools.modelbase.sql 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore.sdo_[2.2.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.sqltools.common.ui_1.0.0.200706181.jar [134] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.common.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.common.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.sqltools.editor.core_1.0.0.200706131.jar [135] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.dbdefinition_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.sql_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql.query_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.plan_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.common.ui_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core.ui_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.editor.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.server.ui_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.sqltools.plan_1.0.0.200706181.jar [136] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.plan 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.sqltools.common.ui_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.datatools.sqltools.sql_1.0.0.200706111.jar [138] was not resolved.
!SUBENTRY 2 org.eclipse.datatools.sqltools.sql 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.sql 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.dbdefinition_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.sql 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.connectivity.sqm.core_[0.9.0,1.5.0).
!SUBENTRY 2 org.eclipse.datatools.sqltools.sql 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.datatools.modelbase.sql.query_[0.9.0,1.5.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.emf.common.ui_2.3.0.v200706262000.jar [140] was not resolved.
!SUBENTRY 2 org.eclipse.emf.common.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.common_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.emf.commonj.sdo_2.3.0.v200706262000.jar [141] was not resolved.
!SUBENTRY 2 org.eclipse.emf.commonj.sdo 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.5
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.emf.common_2.3.0.v200706262000.jar [142] was not resolved.
!SUBENTRY 2 org.eclipse.emf.common 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.5
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.emf.ecore.change_2.3.0.v200706262000.jar [143] was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore.change 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.emf.ecore.edit_2.3.0.v200706262000.jar [144] was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore.edit 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.3.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.ecore.edit 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.edit_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.emf.ecore.sdo_2.3.0.v200706262000.jar [145] was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore.sdo 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.commonj.sdo_[2.3.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.ecore.sdo 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.3.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.ecore.sdo 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.3.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.ecore.sdo 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore.change_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.emf.ecore.xmi_2.3.0.v200706262000.jar [146] was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore.xmi 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.emf.ecore_2.3.0.v200706262000.jar [147] was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.common_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.emf.edit.ui_2.3.0.v200706262000.jar [148] was not resolved.
!SUBENTRY 2 org.eclipse.emf.edit.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.edit_[2.3.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.edit.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.common.ui_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.emf.edit_2.3.0.v200706262000.jar [149] was not resolved.
!SUBENTRY 2 org.eclipse.emf.edit 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.common_[2.3.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.edit 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.3.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.edit 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing optionally required bundle org.eclipse.emf.ecore.change_[2.3.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.jem.util_2.0.0.v200705302225.jar [151] was not resolved.
!SUBENTRY 2 org.eclipse.jem.util 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.jem.util 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,3.0.0).
!SUBENTRY 2 org.eclipse.jem.util 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing optionally required bundle org.eclipse.perfmsr.core_1.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.jst.jsp.core_1.2.0.zmyeclipse60020070820.jar [152] was not resolved.
!SUBENTRY 2 org.eclipse.jst.jsp.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.jsp.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.jsp.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.css.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.jsp.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.html.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.jsp.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.validation_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.jsp.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.jst.jsp.ui_1.1.200.zmyeclipse60020070820.jar [153] was not resolved.
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_[1.0.101,1.1.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.html.ui_[1.0.100,1.1.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.css.ui_[1.0.100,1.1.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.xml.ui_[1.0.100,1.1.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.jst.jsp.core_[1.1.0,1.3.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.html.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.css.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.javascript.ui_[1.0.0,1.1.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.project.facet.core_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.modulecore_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.jst.jsp.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.validation_[1.1.0,1.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.common.emfworkbench.integration_1.1.103.v200706071630.jar [155] was not resolved.
!SUBENTRY 2 org.eclipse.wst.common.emfworkbench.integration 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.frameworks_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.common.emfworkbench.integration 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.jem.util_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.wst.common.emfworkbench.integration 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.edit_[2.2.0,2.4.0).
!SUBENTRY 2 org.eclipse.wst.common.emfworkbench.integration 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,2.4.0).
!SUBENTRY 2 org.eclipse.wst.common.emfworkbench.integration 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.emf_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.common.emfworkbench.integration 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.validation_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.common.emfworkbench.integration 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.project.facet.core_[1.1.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.common.emf_1.1.103.v200706071630.jar [156] was not resolved.
!SUBENTRY 2 org.eclipse.wst.common.emf 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,2.4.0).
!SUBENTRY 2 org.eclipse.wst.common.emf 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.frameworks_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.common.emf 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.jem.util_[2.0.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.common.frameworks.ui_1.1.100.v200706071630.jar [158] was not resolved.
!SUBENTRY 2 org.eclipse.wst.common.frameworks.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.frameworks_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.common.frameworks.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.jem.util_[2.0.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.common.frameworks_1.1.102.v200706071630.jar [159] was not resolved.
!SUBENTRY 2 org.eclipse.wst.common.frameworks 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.jem.util_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.wst.common.frameworks 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.common.modulecore_1.1.102.zmyeclipse60020070820.jar [160] was not resolved.
!SUBENTRY 2 org.eclipse.wst.common.modulecore 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.frameworks_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.common.modulecore 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.2.0,2.4.0).
!SUBENTRY 2 org.eclipse.wst.common.modulecore 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.emfworkbench.integration_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.common.modulecore 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.emf_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.common.modulecore 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.ecore.xmi_[2.2.0,2.4.0).
!SUBENTRY 2 org.eclipse.wst.common.modulecore 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.edit_[2.2.0,2.4.0).
!SUBENTRY 2 org.eclipse.wst.common.modulecore 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.jem.util_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.wst.common.modulecore 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.project.facet.core_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.wst.common.modulecore 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.validation_[1.1.0,1.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.common.project.facet.core_1.2.0.v200706071740.jar [161] was not resolved.
!SUBENTRY 2 org.eclipse.wst.common.project.facet.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.5
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.css.core_1.1.101.v200705302225.jar [165] was not resolved.
!SUBENTRY 2 org.eclipse.wst.css.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.css.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_[1.1.0,1.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.css.ui_1.0.201.zmyeclipse60020070820.jar [166] was not resolved.
!SUBENTRY 2 org.eclipse.wst.css.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.xml.ui_[1.0.100,1.1.0).
!SUBENTRY 2 org.eclipse.wst.css.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_[1.0.101,1.1.0).
!SUBENTRY 2 org.eclipse.wst.css.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.css.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.css.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.css.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.html.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.css.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.css.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.project.facet.core_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.wst.css.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.modulecore_[1.1.0,1.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.html.core_1.1.101.zmyeclipse60020070820.jar [167] was not resolved.
!SUBENTRY 2 org.eclipse.wst.html.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.html.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.html.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.css.core_[1.1.0,1.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.html.ui_1.0.201.zmyeclipse60020070820.jar [168] was not resolved.
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_[1.0.101,1.1.0).
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.xml.ui_[1.0.100,1.1.0).
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.css.ui_[1.0.100,1.1.0).
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.css.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.html.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.validation_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.javascript.ui_[1.0.0,1.1.0).
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.project.facet.core_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.modulecore_[1.1.0,1.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.javascript.ui_1.0.101.zmyeclipse60020070820.jar [170] was not resolved.
!SUBENTRY 2 org.eclipse.wst.javascript.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_[1.0.101,1.1.0).
!SUBENTRY 2 org.eclipse.wst.javascript.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.javascript.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.javascript.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.project.facet.core_[1.1.0,2.0.0).
!SUBENTRY 2 org.eclipse.wst.javascript.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.modulecore_[1.1.0,1.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.sse.core_1.1.201.zmyeclipse60020070820.jar [171] was not resolved.
!SUBENTRY 2 org.eclipse.wst.sse.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.common_[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.sse.ui_1.0.302.zmyeclipse60020070820.jar [172] was not resolved.
!SUBENTRY 2 org.eclipse.wst.sse.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.sse.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.validation_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.sse.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.emf.common_[2.2.0,2.4.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.validation.ui_1.1.102.zmyeclipse60020070820.jar [173] was not resolved.
!SUBENTRY 2 org.eclipse.wst.validation.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.frameworks.ui_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.validation.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.frameworks_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.validation.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.validation_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.validation.ui 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.jem.util_[2.0.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.validation_1.1.101.zmyeclipse60020070820.jar [174] was not resolved.
!SUBENTRY 2 org.eclipse.wst.validation 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.frameworks_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.validation 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.jem.util_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.wst.validation 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.common.project.facet.core_[1.1.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.140
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.xml.core_1.1.200.zmyeclipse60020070820.jar [175] was not resolved.
!SUBENTRY 2 org.eclipse.wst.xml.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.xml.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing optionally required bundle org.eclipse.jem.util_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.wst.xml.core 2 0 2007-09-07 09:50:35.140
!MESSAGE Missing required bundle org.eclipse.wst.validation_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.xml.core 2 0 2007-09-07 09:50:35.156
!MESSAGE Missing optionally required bundle org.eclipse.emf.ecore.edit_[2.2.0,2.4.0).
!SUBENTRY 2 org.eclipse.wst.xml.core 2 0 2007-09-07 09:50:35.156
!MESSAGE Missing optionally required bundle org.eclipse.wst.common.emf_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.xml.core 2 0 2007-09-07 09:50:35.156
!MESSAGE Missing optionally required bundle org.eclipse.emf.ecore.xmi_[2.2.0,2.4.0).
!SUBENTRY 2 org.eclipse.wst.xml.core 2 0 2007-09-07 09:50:35.156
!MESSAGE Missing optionally required bundle org.eclipse.wst.common.emfworkbench.integration_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.xml.core 2 0 2007-09-07 09:50:35.156
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.156
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.wst.xml.ui_1.0.300.zmyeclipse60020070820.jar [176] was not resolved.
!SUBENTRY 2 org.eclipse.wst.xml.ui 2 0 2007-09-07 09:50:35.156
!MESSAGE Missing required bundle org.eclipse.wst.sse.ui_[1.0.101,1.1.0).
!SUBENTRY 2 org.eclipse.wst.xml.ui 2 0 2007-09-07 09:50:35.156
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.xml.ui 2 0 2007-09-07 09:50:35.156
!MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
!SUBENTRY 2 org.eclipse.wst.xml.ui 2 0 2007-09-07 09:50:35.156
!MESSAGE Missing required bundle org.eclipse.wst.validation_[1.1.0,1.2.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-09-07 09:50:35.156
!MESSAGE Bundle update@../myeclipse/eclipse/plugins/org.eclipse.xsd_2.3.0.v200706262000.jar [177] was not resolved.
!SUBENTRY 2 org.eclipse.xsd 2 0 2007-09-07 09:50:35.156
!MESSAGE Missing required bundle org.eclipse.emf.ecore_[2.3.0,3.0.0).
support-rkalla - Sep 07, 2007 - 11:51 PM
Post subject:
Quote:

!SESSION 2007-09-07 09:50:31.343 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.4.2_04
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US

This is still the same problem as before, it doesn't look like you are using a clean All in One install yet.
peverheart - Sep 10, 2007 - 05:20 PM
Post subject:
I have been installing and using MyEclipse versions for almost 2 years now, and this is the first time the install has failed. It is the first time I have seen a 'allinone' install from you guys. I have not been able to locate on your site what requirements are needed for this 'allinone' install. Can you tell me what version of java needs to be installed? I do have a JAVA_VM system variable on my box for another application to run, and it needs that 1.4.2 that is shown in the log that you highlighted.

Can you be a little more clear about 'using clean allinone' install? I downloaded the exe from your site. What I need to know is what kind of preinstall prep I need to do in order to get this to work. Are there any configuration files that I can edit in order to get MYEclpse to launch correctly? So far all we are doing is re-installing .
ashland - Sep 10, 2007 - 09:46 PM
Post subject: Possible Solution?
I had the same problem. I took a look at the registry and found that it is using whatever JRE is in the classpath. To correct the problem I added the following entries to each of the registry entries containing either dbexplorer.exe, imageditor.exe, htmldesigner.exe, texteditor.exe, and xmleditor.exe.

For example "c:\tools\myeclipse\dbexplorer\dbexplorer.exe" -vm "c:\tools\myeclipse\jre\bin\javaw.exe" "%1"

where c:\tools\myeclipse is the installation directory for the combined install.
ashland - Sep 10, 2007 - 09:49 PM
Post subject: Re: Possible Solution?
I apoligize... I should have said "I found it was using whatever JRE was in the PATH not classpath.

ashland wrote:
I had the same problem. I took a look at the registry and found that it is using whatever JRE is in the classpath. To correct the problem I added the following entries to each of the registry entries containing either dbexplorer.exe, imageditor.exe, htmldesigner.exe, texteditor.exe, and xmleditor.exe.

For example "c:\tools\myeclipse\dbexplorer\dbexplorer.exe" -vm "c:\tools\myeclipse\jre\bin\javaw.exe" "%1"

where c:\tools\myeclipse is the installation directory for the combined install.

support-rkalla - Sep 11, 2007 - 04:11 PM
Post subject:
peverheart,
The "All in One" installer is an automated installer that includes
* Sun JRE 1.5.0_11
* Eclipse 3.3 'Classic' (SDK)
* MyEclipse 6.0

all pre-configured to run together. That means after you install using the All in One installer, everything gets installed to a single directory, there is no need to download a JRE, or a version of Eclipse to use.

In addition to installing these things, the All in One installer also creates the shortcuts for running the SNAP applications. For *all* of the shortcuts used to run MyEclipse and the SNAPs (when installed from the All in One installer), the installer adds the -vm command line argument and points directly at the "javaw.exe" executable from the JRE that the All in One installer installed.

This avoids any incompatabilities or *usages* of any existing JRE or JDK on your system.

So for example, the installer creates a shortcut for MyEclipse that looks like this on my machine:
C:\Java\myeclipse-6.0\eclipse\eclipse.exe -vm "C:\Java\myeclipse-6.0\jre\bin\javaw.exe"

and for the DB Explorer SNAP:
C:\Java\myeclipse-6.0\dbexplorer\DBExplorer.exe -vm "C:\Java\myeclipse-6.0\jre\bin\javaw.exe"

and so on. The 'eclipse.ini' file included in the /eclipse dir under the install dir is the one that provides all the additional arguments, like the optimized memory settings and product branding.


That being said, to make *absolutely sure* that you have been downloading the all in one installer, and not just the "plug in installer", I'm including screenshots of how to download it:
msrzeus - Sep 11, 2007 - 11:36 PM
Post subject:
After I completely reinstalled the All in One version any time I try to open any of the SNAPs I get the error:

!SESSION 2007-08-29 16:15:06.817 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.6.0_02
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments: C:\Program Files\MyEclipse 6.0\htmldesigner\HtmlDesigner.exe
Command-line arguments: -os win32 -ws win32 -arch x86 C:\Program Files\MyEclipse 6.0\htmldesigner\HtmlDesigner.exe -clean

!ENTRY org.eclipse.update.configurator 2007-08-29 16:15:07.434
!MESSAGE Can't find bundle for base name feature, locale en_US

!ENTRY org.eclipse.core.runtime 4 0 2007-08-29 16:15:07.508
!MESSAGE
!STACK 0
org.osgi.framework.BundleException: The bundle could not be resolved. Reason: Missing Constraint: Require-Bundle: org.eclipse.equinox.app; bundle-version="[1.0.0,2.0.0)"
at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:305)
at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume(AbstractBundle.java:350)
at org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(Framework.java:1118)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:634)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(StartLevelManager.java:508)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelManager.java:282)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:468)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:195)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:297)

!ENTRY org.eclipse.osgi 4 0 2007-08-29 16:15:07.513
!MESSAGE Bundle initial@reference:file:plugins/org.eclipse.core.runtime_3.3.100.v20070530.jar/ was not resolved.

!ENTRY org.eclipse.osgi 4 0 2007-08-29 16:15:07.519
!MESSAGE Application error
!STACK 1
java.lang.IllegalStateException: Unable to acquire application service. Ensure that the org.eclipse.core.runtime bundle is resolved and started (see config.ini).
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:72)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:363)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:176)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
at java.lang.reflect.Method.invoke(Unknown Source)
at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:504)
at org.eclipse.equinox.launcher.Main.basicRun(Main.java:443)
at org.eclipse.equinox.launcher.Main.run(Main.java:1169)
at org.eclipse.equinox.launcher.Main.main(Main.java:1144)

!ENTRY org.eclipse.osgi 2 0 2007-08-29 16:15:07.524
!MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-29 16:15:07.524
!MESSAGE Bundle update@plugins/com.genuitec.eclipse.snap.common_6.0.0.200708181454.jar was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.snap.common 2 0 2007-08-29 16:15:07.524
!MESSAGE Missing required bundle org.eclipse.ui.ide.application_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.snap.common 2 0 2007-08-29 16:15:07.524
!MESSAGE Missing required bundle com.genuitec.eclipse.desktop_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.snap.common 2 0 2007-08-29 16:15:07.524
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.snap.common 2 0 2007-08-29 16:15:07.524
!MESSAGE Missing required bundle com.genuitec.eclipse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.snap.common 2 0 2007-08-29 16:15:07.525
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.snap.common 2 0 2007-08-29 16:15:07.525
!MESSAGE Missing required bundle org.eclipse.jdt.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.snap.common 2 0 2007-08-29 16:15:07.525
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.snap.common 2 0 2007-08-29 16:15:07.525
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.snap.common 2 0 2007-08-29 16:15:07.525
!MESSAGE Missing required bundle org.eclipse.core.filesystem_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-29 16:15:07.525
!MESSAGE Bundle initial@reference:file:plugins/org.eclipse.core.runtime_3.3.100.v20070530.jar/ was not resolved.
!SUBENTRY 2 org.eclipse.core.runtime 2 0 2007-08-29 16:15:07.525
!MESSAGE Missing required bundle org.eclipse.equinox.app_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-29 16:15:07.525
!MESSAGE Bundle update@plugins/com.genuitec.eclipse.webdesigner3.rcp_6.0.0.200708181454.jar was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.525
!MESSAGE Missing required bundle org.eclipse.wst.html.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.525
!MESSAGE Missing required bundle com.genuitec.eclipse.webdesigner3_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.525
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.525
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.525
!MESSAGE Missing required bundle com.genuitec.eclipse.fileview_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.525
!MESSAGE Missing required bundle org.eclipse.core.filesystem_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.525
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.525
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.525
!MESSAGE Missing required bundle com.genuitec.myeclipse.doc_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.526
!MESSAGE Missing required bundle com.genuitec.eclipse.web.imagepreviewer_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.526
!MESSAGE Missing required bundle com.genuitec.eclipse.templates_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.526
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.526
!MESSAGE Missing required bundle com.genuitec.eclipse.core.common_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.526
!MESSAGE Missing required bundle org.eclipse.help_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.526
!MESSAGE Missing required bundle org.eclipse.jdt.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.526
!MESSAGE Missing required bundle com.genuitec.eclipse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.526
!MESSAGE Missing required bundle org.eclipse.wst.html.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.526
!MESSAGE Missing required bundle org.eclipse.wst.validation.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.526
!MESSAGE Missing required bundle com.genuitec.eclipse.wizards_0.0.0.

!ENTRY org.eclipse.osgi 2 0 2007-08-29 16:15:07.529
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-29 16:15:07.529
!MESSAGE Bundle initial@reference:file:plugins/org.eclipse.core.runtime_3.3.100.v20070530.jar/ [3] was not resolved.
!SUBENTRY 2 org.eclipse.core.runtime 2 0 2007-08-29 16:15:07.529
!MESSAGE Missing required bundle org.eclipse.equinox.app_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-29 16:15:07.529
!MESSAGE Bundle update@plugins/com.genuitec.eclipse.snap.common_6.0.0.200708181454.jar [4] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.snap.common 2 0 2007-08-29 16:15:07.529
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.snap.common 2 0 2007-08-29 16:15:07.529
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.snap.common 2 0 2007-08-29 16:15:07.529
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.snap.common 2 0 2007-08-29 16:15:07.529
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.snap.common 2 0 2007-08-29 16:15:07.529
!MESSAGE Missing required bundle org.eclipse.core.filesystem_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.snap.common 2 0 2007-08-29 16:15:07.530
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.snap.common 2 0 2007-08-29 16:15:07.530
!MESSAGE Missing optionally required bundle com.genuitec.eclipse.fileview_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.snap.common 2 0 2007-08-29 16:15:07.530
!MESSAGE Missing required bundle com.genuitec.eclipse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.snap.common 2 0 2007-08-29 16:15:07.530
!MESSAGE Missing required bundle com.genuitec.eclipse.desktop_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.snap.common 2 0 2007-08-29 16:15:07.530
!MESSAGE Missing required bundle org.eclipse.jdt.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.snap.common 2 0 2007-08-29 16:15:07.530
!MESSAGE Missing required bundle org.eclipse.ui.ide.application_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2007-08-29 16:15:07.530
!MESSAGE Bundle update@plugins/com.genuitec.eclipse.webdesigner3.rcp_6.0.0.200708181454.jar [5] was not resolved.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.530
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.530
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.530
!MESSAGE Missing required bundle com.genuitec.eclipse.snap.common_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.530
!MESSAGE Missing required bundle com.genuitec.eclipse.webdesigner3_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.530
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.530
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.530
!MESSAGE Missing required bundle org.eclipse.core.filesystem_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.530
!MESSAGE Missing required bundle com.genuitec.eclipse.wizards_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.530
!MESSAGE Missing required bundle org.eclipse.jdt.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.530
!MESSAGE Missing required bundle com.genuitec.eclipse.templates_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.530
!MESSAGE Missing required bundle org.eclipse.wst.sse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.531
!MESSAGE Missing required bundle org.eclipse.wst.html.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.531
!MESSAGE Missing required bundle com.genuitec.eclipse.fileview_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.531
!MESSAGE Missing required bundle com.genuitec.eclipse.web.imagepreviewer_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.531
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.531
!MESSAGE Missing required bundle com.genuitec.eclipse.core_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.531
!MESSAGE Missing required bundle com.genuitec.eclipse.core.common_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.531
!MESSAGE Missing required bundle org.eclipse.wst.html.ui_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.531
!MESSAGE Missing required bundle com.genuitec.myeclipse.doc_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.531
!MESSAGE Missing required bundle org.eclipse.help_0.0.0.
!SUBENTRY 2 com.genuitec.eclipse.webdesigner3.rcp 2 0 2007-08-29 16:15:07.531
!MESSAGE Missing required bundle org.eclipse.wst.validation.ui_0.0.0.


All of the SNAPs give this error. I can load the full MyEclipse with no problem. I have completely deleted the Workspace, Program Files folder and the .eclipse folder from Documents and Settings. Then reinstalled and I still get the same error.
support-rkalla - Sep 12, 2007 - 04:00 PM
Post subject:
Quote:

!SESSION 2007-08-29 16:15:06.817 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.6.0_02
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments: C:\Program Files\MyEclipse 6.0\htmldesigner\HtmlDesigner.exe
Command-line arguments: -os win32 -ws win32 -arch x86 C:\Program Files\MyEclipse 6.0\htmldesigner\HtmlDesigner.exe -clean

It looks like you are changing the default shortcuts used to launch the SNAPs. Both adding -clean and using JRE 1.6.0_02. I'm not sure of the other customizations you may have made, but that could explain the loading problems.

You might try uninstalling MyEclipse 6.0 and reinstalling it, making sure that new shortcuts with the correct args are used (pointing at the JRE shipped with MYEclipse 6.0 for example)
Celeste63 - Nov 01, 2011 - 11:17 AM
Post subject:
This can happen even if you are running as an Administrator, and it is caused by Windows very strict security settings.

To fix this, right-click your Visual Site Designer shortcut icon and select Run as Administrator. This should properly launch Visual Site Designer for you. If it does, great! You can continue to launch the program in this way, or you can go a step further and configure the shortcut to always run as administrator. Here's how:

1. Right-click the shortcut icon, and click Properties.
2. Click the Compatibility tab.
3. Here, put a check mark by Run This Program as an Administrator.
4. Next, put a check mark next to Run This Program in Compatibility Mode For: and ensure Windows XP Pro Service Pack 2 is selected.
5. Click OK.


If you continue having problems you may also need to set the application as an exception to Windows Data Execution Prevention (DEP) feature. Normally if this is the culprit, you'll get a little bubble along the taskbar notifying you, which will allow you to set the offender as an exception.
All times are GMT - 6 Hours
Powered by PNphpBB2 © 2003-2004 The PNphpBB Group
Credits